DtCreatePrintSetupBox(library call)

NAME
DtCreatePrintSetupBox — creates an instance of a DtPrintSetupBox widget

SYNOPSIS

#include &<Print.h>
Widget DtCreatePrintSetupBox(
Widget parent,
const String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

The DtCreatePrintSetupBox function creates an unmanaged instance of a DtPrintSetupBox widget and returns its widget ID.

ARGUMENTS

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in arglist.

RETURN VALUE

If DtCreatePrintSetupBox completes successfully, it returns the DtPrintSetupBox widget ID. If it fails, it returns NULL.

ENVIRONMENT VARIABLES

None.

RESOURCES

None.

ACTIONS/MESSAGES

None.

ERRORS/WARNINGS

None.

EXAMPLES

None.

FILES

None.

SEE ALSO

DtPrintSetupBox(3), DtCreatePrintSetupDialog(3)